<?php
	
	require_once 'Softcom.php';
	
	$data = $_POST['data'];
	$data = "2024-02-17";	
	$data_formatada = date("d/m/Y", strtotime($data));
	
	$loja = $_POST['loja'];
	$usuario = $_POST['usuario'];
	
	$Softcom = new Softcom;
	$Softcom->EcluirCaixa("$data_formatada","$loja","$usuario");
	
	header('Location: ../FechamentoCaixa.php');

